<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Salvatore:takes money from Lezardo</card>
<card>The editor:says, 'Bring me a BIG story!'</card>
<card>Lezardo:steals a Picasso drawing</card>
<card>Hans:drives a snowmobile</card>
<card>The Italian policeman:says, 'Thank you,' to Rosie</card>
<card>Bernardo:sees Rosie on the balcony</card>
<card>Giovanni Piano:says, 'I must have it!'</card>
<card>Rosie:sends her story by email</card>

</exercise>